uuid: 82a4722c-08d0-4cd1-abda-f1a747a7030c
langcode: fr
status: true
dependencies:
  config:
    - user.role.user
  module:
    - user
id: user_add_role_action.user
label: 'Add the User role to the selected user(s)'
type: user
plugin: user_add_role_action
configuration:
  rid: user
